Bug 486557 - please update to 0.70
please update to 0.70
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: monotorrent (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 486561
  Show dependency treegraph
 
Reported: 2009-02-20 04:59 EST by David Nielsen
Modified: 2009-02-25 19:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 19:35:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2009-02-20 04:59:36 EST
Description of problem:

Paul can you please update Monotorrent to 0.70 as I need it for Monsoon 0.20 which should hit review shortly. I even did the work for you, but I am not in ACL so I can't build it.

SPEC: http://dnielsen.fedorapeople.org/monotorrent.spec
SRPM: http://dnielsen.fedorapeople.org/monotorrent-0.70-1.fc11.src.rpm

Thank you.
Comment 1 David Nielsen 2009-02-25 19:35:22 EST
Due to non-response for nearly a week I took the liberty of bumping and building.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1179237

Note You need to log in before you can comment on or make changes to this bug.